format_version: '1.0'

repository_url: https://github.com/radareorg/radare2

sequence:
  base_version:
    input_file: '0a1e99ce.zip'
    commit_sha1: 0a1e99ce0458a25c8ea730fba4d07531e151e89f
  fix_attempt:
    - input_file: '19d4154e.diff'
      commit_sha1: 19d4154e39a5e16abd554e4804e22142fe7066f3
    - input_file: '12486179.diff'
      commit_sha1: 12486179891fe7842f4f0f6dc82f59d13e9fab43
    
  expected_fix:
    input_file: '6b1a0677.diff'
    commit_sha1: 6b1a0677fdb929575a02f091570aa3907a707459

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/radareorg/radare2/issues/5662
